Data Fields

# UnknownGRF Struct Reference

Structure for UnknownGRFs; this is a lightweight variant of GRFConfig. More...

Inheritance diagram for UnknownGRF:

## Data Fields
UnknownGRF * | next
| The next unknown GRF.
GRFTextWrapper * | name
| Name of the GRF.

## Detailed Description

Structure for UnknownGRFs; this is a lightweight variant of GRFConfig.

Definition at line 806 of file newgrf_config.cpp.

The documentation for this struct was generated from the following file:

- src/newgrf_config.cpp